RubyGems Navigation menu

leap_salesforce_ui 0.1.7

This gem helps ones to perform integration tests on Salesforce. It reads the Metadata from Salesforce and creates the foundation for UI tests.

Versions:

  1. 0.1.7 - August 14, 2021 (19 KB)
  2. 0.1.6 - February 23, 2021 (19 KB)
  3. 0.1.5 - February 16, 2021 (18 KB)
  4. 0.1.4 - February 12, 2021 (17 KB)
  5. 0.1.3 - February 09, 2021 (15.5 KB)
Show all versions (8 total)

Runtime Dependencies (3):

Owners:

Pushed by:

Authors:

  • IQA, Samuel Garratt

SHA 256 checksum:

6b5597ee7e08002a24406ebcb6fa6047683d77ac7da8e9e451b9e3e2dc2769ae

Total downloads 4,036

For this version 401

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: